.invite-wrap {
    margin: .6rem auto;
}

.invite-box {}

.invite-title-box {
    display: flex;
    height: 0.82rem;
    background: linear-gradient(180deg, #24B9F2 0%, #23A2D2 100%);
    margin-top: .84rem;
    padding-right: 1rem;
}

.invite-title {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

.invite-list {}

.invite-item {
    margin-top: .2rem;
}

.invite {
    width: 14rem;
    height: 0.67rem;
    background: #F4F4F4;
    position: relative;
    display: flex;
    padding-right: 1rem;
}

.invite-text {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.invite-icon {
    width: .27rem;
    height: .27rem;
    position: absolute;
    top: 50%;
    right: .75rem;
    transform: translateY(-50%);
    cursor: pointer;
}

.invite-icon img {
    width: 100%;
    height: 100%;
}

.invite-icon2 {
    display: none;
}

.invite-content {
    background: #FFFFFF;
    border-radius: 0rem 0rem 0rem 0rem;
    opacity: 1;
    border: 0.01rem solid #CBCBCB;
    padding: .3rem .95rem;
    display: none;
    border-top: 0;
}

.invite-des-box {
    display: flex;
    justify-content: space-between;
}

.invite-des {
    width: 48%;
}

.invite-biaoti {
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.invite-p {
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #777777;
    line-height: 0.3rem;
    margin-top: .1rem;
}

.invite-bt {
    display: flex;
    justify-content: flex-end;
    margin-top: .5rem;
}

.invite-bt p {
    width: 1.6rem;
    height: 0.31rem;
    background: #FFFFFF;
    border-radius: 0rem 0rem 0rem 0rem;
    opacity: 1;
    border: 0.01rem solid #1CA0D2;
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #17ACE5;

    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.invite-item.active .invite {
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.07rem 0.01rem rgba(0, 0, 0, 0.24);
}

.invite-item.active .invite-icon1 {
    display: none;
}

.invite-item.active .invite-icon2 {
    display: block;
}

.invite-item.active .invite-content {
    display: block;
}

.invite-page{
    padding: 0.81rem 0 0.6rem 0;
}